/*-----------------------------------------------------------------------------
HEADER
------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------
MENÜ
------------------------------------------------------------------------------*/
html,body{
    width: 100%;
    height: 100%;
}

*{
    margin:0;
    padding:0;
}

body{
    width: 100%;
    height: 100%;
    background: url('../images/bg.jpg') no-repeat center fixed;
    background-size:cover;
    -o-background-size:cover;
    -webkit-background-size:cover;
    -moz-background-size:cover;
}


.container {
    position: relative;
    width: 750px;
    margin-top:10px;
    padding-right: 15px;
    padding-left: 15px;
    margin:1px auto 0 auto;
}

@media only screen and (max-width : 991px) {
    .container{
        margin-top:25%;
    }
}

#arc {
    position: absolute;
    width: 350px;
    height: 350px;
    left: 200px;
    top: 70px;
    background: url('../images/center.png');
    background-size:cover;
    -o-background-size:cover;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    transform: rotate(0);
    animation: arc-reactor 10s infinite;
    z-index: 100001;
}

/* arc animation*/

#main-animation-group.active #arc {
    animation: arc-reactor 2s;
}

@keyframes arc-reactor {
    0%   { transform: rotate(60) }
    30%   { transform: rotate(-30deg) }
    70%   { transform: rotate(90deg) }
    100% { transform: rotate(0) }
}

#innovex {
    width: 180px;
    height: 180px;
    top: 155px;
    left: 285px;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    z-index: 100001;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
#innovex img{display: block;max-width: 100%;margin:0 auto;}


#sw-center{
    width: 300px;
    height: 300px;
    position: absolute;
    background: url('../images/center.png') no-repeat center center;
    background-size:cover;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    position: absolute;
    top:100px;
    left:220px;
    z-index: 99;
}

#sw-menu-bir-bg {
    width: 311px;
    height: 219px;
    background: url('../images/1.png') no-repeat center center;
    background-size:cover;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    position: absolute;
    left:0;
}


#sw-menu-iki-bg {
    width: 311px;
    height: 219px;
    background: url('../images/2.png') no-repeat center center;
    background-size:cover;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    position: absolute;
    top:260px;
    left:0;
}

#sw-menu-uc-bg {
    width: 220px;
    height: 310px;
    background: url('../images/3.png') no-repeat center center;
    background-size:cover;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    position: absolute;
    top:300px;
    left:132px;
}

#sw-menu-dort-bg {
    width: 219px;
    height: 310px;
    background: url('../images/4.png') no-repeat center center;
    background-size:cover;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    position: absolute;
    top:300px;
    right:132px;
}

#sw-menu-bes-bg {
    width: 310px;
    height: 219px;
    background: url('../images/5.png') no-repeat center center;
    background-size:cover;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    position: absolute;
    right: 0;
    top:260px;
}

#sw-menu-alti-bg {
    width: 310px;
    height: 219px;
    background: url('../images/6.png') no-repeat center center;
    background-size:cover;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    position: absolute;
    right: 0;
}